.belegungskalender {
    width: 100%;
    position: relative;
    float: left;
    margin: 15px 0 0;
}

.belegungskalender .bk_head {
    font-family: verdana;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}

.belegungskalender .bk_error {
    color: #c31111;
    font-size: 13px;
    margin: 30px 10px;
    text-align: center;
}

.belegungskalender .calendar {
    border-right: 0 none;
    margin: 0;
    min-height: 282px;
    text-align: center;
    background: transparent;
    width: auto;
}
.belegungskalender-navi {
    left: 9px;
    position: absolute;
    right: 9px;
    top: 9px;
    z-index: 2;
}

.calendar .day {
    border-collapse: collapse;
    float: left;
    height: 30px;
    line-height: 30px;
    outline: 1px solid #eee;
    text-align: center;
    width: 30px;
}

.headline {
    color: #707070 !important;
    font-weight: 500;
    outline-color: transparent !important;
}

.normal {
    background: #b04343 none repeat scroll 0 0;
    color: #fff;
}

.free {
    background: none repeat scroll 0 0 #6fa931;
    color: #fff;
}

.calendar .day.current,
.day.free.startFree {
    color: #fff
}

.calendar .day.before,
.calendar .day.after {
    color: gray;
}

.calendar .day.empty {
    outline-color: transparent;
}

.calendar .pagination {
    display: block;
    font: 13px "ColaborateThinRegular", Arial, sans-serif;
    color: #273131;
    margin: 0 0 5px;
    text-align: center;
}

.startNonFree {
    background: linear-gradient(135deg, #6fa931 0%, #6fa931 50%, #b04343 51%, #b04343 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    text-decoration: none;
}

.startFree {
    background: linear-gradient(135deg, #b04343 0%, #b04343 50%, #6fa931 51%, #6fa931 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    text-decoration: none;
}

.legend {
    border: 1px solid #e0e0e0;
    display: block;
    float: left;
    height: 16px;
    margin-right: 6px;
    width: 16px;
}

.belegungskalender-error {
    color: #c31111;
    float: left;
    margin: 0 !important;
    padding: 15px;
    text-align: center;
    width: 100%;
}

.btn.widget_all {
    margin: 15px 0 0 0;
}

.legend-row {
    border-bottom: 1px solid #ddd;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    float: left;
    padding: 10px;
    width: 100%;
    background: #f5f5f5;
}

.legend-row > div {
    float: left;
    margin: 0 10px 0 0;
    line-height: 18px;
    font-size: 85%;
}

.legend-row > div {
    float: left;
    margin: 0 6px 0 0;
}

@media (max-width:768px) {
    .legend-row > div {
        float: none;
        margin: 0;
        margin: 5px 0;
    }
}

.bk_calendar .panel-body {
    margin: 0 auto;
    padding: 15px;
    width: 240px;
}

.calcount-0,
.calcount-1,
.calcount-2,
.calcount-3 {
    display: none;
    padding: 0;
}

@media (max-width:768px) {
    .calcount-0 {
        display: inline;
    }
}

@media (min-width:768px) {
    .calcount-0,
    .calcount-1 {
        display: inline;
    }
}

@media (min-width:992px) {
    .calcount-0,
    .calcount-1 {
        display: inline;
    }
}

@media (min-width:1200px) {
    .calcount-0,
    .calcount-1,
    .calcount-2 {
        display: inline;
    }
}

@media (min-width:1200px) {
    .calcount-0 .panel {
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
        border-bottom-left-radius: 0;
    }
}

@media (min-width:1200px) {
    .calcount-1 .panel {
        border-radius: 0;
    }
}

@media (min-width:1200px) {
    .calcount-2 .panel {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
}

@media (min-width:768px) {
    .calcount-0 .panel {
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
        border-bottom-left-radius: 0;
    }
}

@media (min-width:768px) {
    .calcount-1 .panel {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
}

@media (min-width:1200px) {
    .belegungskalender .calcount-2 .calendar {
        border-right: 1px solid #ddd;
    }
}

@media (min-width:769px) {
    .belegungskalender .calcount-1 .calendar {
        border-right: 1px solid #ddd;
    }
}

@media (max-width:768px) {
    .belegungskalender .calcount-0 .calendar {
        border-right: 1px solid #ddd;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
}
